Bug 565168

Summary: FTBFS skychart-3.0.1.5-6.20081026svn.fc11
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: skychartAssignee: Sergio Pascual <sergio.pasra>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 15CC: mmahut, pablomg+fedora
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-28 19:07:30 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 684986    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-02-13 13:07:30 EST
skychart-3.0.1.5-6.20081026svn.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 13:07:33 EST
Created attachment 393920 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-02-13 13:07:34 EST
Created attachment 393921 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-02-13 13:07:36 EST
Created attachment 393922 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-02-13 13:07:37 EST
Created attachment 393923 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-02-13 13:07:38 EST
Created attachment 393924 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-02-13 13:07:39 EST
Created attachment 393925 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-03-15 10:58:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Admin XMLRPC Client 2011-01-09 15:16:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.